Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Java  (gelezen 784 keer)

pbs

  • Gast
Java
« Gepost op: 2007/03/14, 13:51:25 »
Ik moet volgens firefox een plugin installeren jre-1_5_0_11-linux-i586.bin.
Ik heb deze gedownload, maar krijg dan de melding dat java niet automatisch geinstalleerd kan worden maar handmatig.
Gezien ik pas bezig ben met Ubuntu 6.10 en dus nog een leek ben graag hulp hoe hier mee om te gaan, cq wat te doen om dit tot een goed eind te brengen.

blubber

  • Gast
Java
« Reactie #1 Gepost op: 2007/03/14, 14:47:35 »
Die kun je beter uit de repo's installeren(Synaptic etc.) Ik meen dat je sun-java5-plugin nodig hebt, maar ik gebruik FF niet dus zeker weten doe ik niet.

Offline Samuel Rave

  • Lid
    • http://www.familie-rave.de/
  • Steunpunt: Nee
Java
« Reactie #2 Gepost op: 2007/03/14, 14:53:10 »
Vraagje, draai je de normale 32-bits architectuur of heb je 64-bits ?

pbs

  • Gast
Java
« Reactie #3 Gepost op: 2007/03/14, 15:30:28 »
ik heb ubuntu 6.10 draaien op een simple laptop 32 bits   (nx9010).
Inmiddels wat zitten rommelen, maar nu krijg ik de melding error loading applet ?????????????

Offline SWAT

  • Administrator
    • http://www.schauenburg.nl/
  • Steunpunt: Nee
Java
« Reactie #4 Gepost op: 2007/03/14, 18:59:28 »
Gebruik de sun java uit de repository (installeren via synaptic), lekker makkelijk :)

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
Java
« Reactie #5 Gepost op: 2007/03/14, 19:52:14 »
Citaat van: blubber
Die kun je beter uit de repo's installeren(Synaptic etc.) Ik meen dat je sun-java5-plugin nodig hebt, maar ik gebruik FF niet dus zeker weten doe ik niet.
de plugin er ook bij installeren.